@charset "shift_jis";
@font-face {
  font-family: 'element-icons';
  src: url('../assets/font/element-icons/element-icons.woff') format('woff'),
       url('../assets/font/element-icons/element-icons.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
#search_from, #search_to {
	cursor: pointer;
}
#search_yubin_modal {
	background-color: #fff;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: auto;
	overflow-x: hidden;
	margin: 0;
	font-size: 1.4rem;
}
#search_yubin_modal .search_wrap {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 60px;
}
#search_yubin_modal .st-SearchWrap_header {
	width: 624px;
	margin: 0 auto;
	padding: 90px 0 0;
	position: relative;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-SearchWrap_header {
		width: 100%;
		padding: 52px 0 0;
		background-color: #e8e8e8;
		box-shadow: inset 0 -6px 4px -4px rgba(0,0,0,.1);
	}
}
#search_yubin_modal .st-SearchWrap_header .el-dialog__headerbtn {
	position: absolute;
	top: 60px;
	right: -48px;
	font-size: 48px;
	padding: 0;
	background: 0 0;
	border: none;
	outline: 0;
	cursor: pointer;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-SearchWrap_header .el-dialog__headerbtn {
		top: 16px;
		right: 15px;
	}
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-SearchWrap_header .el-dialog__headerbtn.back {
		position: absolute;
		top: 15px;
		right: auto;
		left: 15px;
		font-size: 48px;
	}
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-SearchWrap_header .el-dialog__headerbtn.back .el-dialog__close {
		background-image: url(../img/icon_btn_back_sp.png);
		width: 20px;
		height: 20px;
	}
}
#search_yubin_modal .st-SearchWrap_header .el-dialog__headerbtn .el-dialog__close {
	background-image: url(../img/icon_btn_close_pc.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 30px;
	height: 30px;
	display: inline-block;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-SearchWrap_header .el-dialog__headerbtn .el-dialog__close {
		background-image: url(../img/icon_btn_close_sp.png);
    width: 20px;
    height: 20px;
	}
}
#search_yubin_modal .st-SearchWrap {
	width: 624px;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-SearchWrap {
		width: 100%;
	}
}
#search_yubin_modal .st-PageHeader {
	font-size: 30px;
	margin: 20px 10px 20px;
	text-align: center;
	line-height: normal;
	font-weight: 400;
	color: #333;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-PageHeader {
		font-size: 24px;
		line-height: 36px;
		margin: 30px;
	}
	#search_yubin_modal .st-SearchWrap_sikugun .st-PageHeader {
		margin-bottom: 20px;
	}
}
#search_yubin_modal .el-row {
	box-sizing: border-box;
}
#search_yubin_modal .el-row--flex {
	display: flex;
}
#search_yubin_modal .el-row--flex.is-justify-center {
	justify-content: center;
}
#search_yubin_modal .el-col-24 {
	width: 100%;
}
#search_yubin_modal .st-CitySelector_table {
	width: 100%;
	border-top: 1px solid #c6c9d3;
	margin-top: 10px;
	border-collapse: collapse;
	border-spacing: 2px;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-CitySelector_table {
		margin-top: 0;
	}
}
#search_yubin_modal .st-CitySelector_table tr {
	border-bottom: 1px solid #c6c9d3;
	cursor: pointer;
	height: 55px;
}
#search_yubin_modal .st-CitySelector_table tr td {
	padding: 6px 18px 6px 15px;
	height: 42px;
}
#search_yubin_modal .el-link {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-orient: horizontal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	vertical-align: middle;
	position: relative;
	text-decoration: none;
	outline: 0;
	padding: 0;
}
#search_yubin_modal .st-CitySelector_table tr td .el-link.el-link--default {
	color: #10af9e;
	font-weight: 400;
	font-size: 16px;
}
#search_yubin_modal .st-CitySelector_table tr td.arrow {
	text-align: right;
}
#search_yubin_modal .st-CitySelector_table tr td.arrow .el-link.el-link--default {
	top: 0px;
	left: -2px;
	width: 12px;
	height: 12px;
	border-top: 2px solid #10af9e;
	border-right: 2px solid #10af9e;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#search_yubin_modal .selected {
	font-weight: 700;
	line-height: 2rem;
	color: #000;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .selected {
		padding-left: 15px;
		margin-bottom: 5px;
	}
}
#search_yubin_modal .selected .st-Divider_left {
	display: inline-block;
	width: 0;
	height: 0;
	border-left: 5px solid #ccc;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	margin: 0 3px 1px;
}
#search_yubin_modal .st-SearchWrap_sikugun .orderList {
	margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-SearchWrap_sikugun .orderList {
		width: 96%;
		margin: 0 auto 40px;
	}
}
#search_yubin_modal .st-SearchWrap_sikugun .orderList .orderList_list {
	cursor: pointer;
	margin-top: 20px;
	margin-right: 21px;
	width: 108px;
	line-height: 45px;
	background-color: #f0f0f0;
	color: #000;
	border-radius: 10px;
	font-weight: 700;
	text-align: center;
	display: inline-block;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-SearchWrap_sikugun .orderList .orderList_list {
		margin: 15px 7.5px 0 7.5px;
		width: 57px;
	}
}
#search_yubin_modal .st-SearchWrap_sikugun .orderList .orderList_list:nth-child(5n) {
	margin-right: 0;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-SearchWrap_sikugun .orderList .orderList_list:nth-child(5n) {
		margin-right: 7.5px;
	}
}
#search_yubin_modal .st-SearchWrap_sikugun .orderLabel {
	color: #000;
	margin-top: 30px;
	font-weight: 700;
	line-height: 2rem;
	padding-bottom: 20px;
	border-bottom: 1px solid #c6c9d3;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-SearchWrap_sikugun .orderLabel {
		padding: 0 0 20px 15px;
	}
}
#search_yubin_modal .st-CitySelector_table-sikugun {
	margin-top: 2px;
}
#search_yubin_modal .st-CitySelector_table-sikugun .list {
	cursor: pointer;
	width: 272px;
	box-sizing: content-box;
	border-bottom: 1px solid #c6c9d3;
	display: inline-block;
	color: #10af9e;
	font-size: 16px;
	padding: 14px 15px;
	margin-bottom: 2px;
	position: relative;
}
#search_yubin_modal .st-CitySelector_table-sikugun .list:nth-child(odd) {
	margin-right: 20px;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-CitySelector_table-sikugun .list {
		margin-right: 0;
		width: 100%;
		padding: 14px 0;
	}
}
#search_yubin_modal .st-CitySelector_table-sikugun .list .label {
	height: 20px;
	display: table-cell;
	vertical-align: middle;
	cursor: pointer;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-CitySelector_table-sikugun .list .label {
		padding: 0 46px 0 15px;
	}
}
#search_yubin_modal .st-CitySelector_table-sikugun .list .arrow {
	cursor: pointer;
	position: absolute;
	top: 38%;
	right: 20px;
	width: 12px;
	height: 12px;
	border-top: 2px solid #10af9e;
	border-right: 2px solid #10af9e;
	transform: rotate(45deg);
}
#search_yubin_modal .st-StepBackButton {
	margin-top: 40px;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-StepBackButton {
		margin-top: 20px;
	}
}
#search_yubin_modal .st-StepBackButton .el-col {
	width: 354px;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-StepBackButton .el-col {
		width: 52%;
	}
}
#search_yubin_modal .st-StepBackButton .el-col .el-button {
	border: 1px solid #c6c9d3;
	border-radius: 10px;
	box-shadow: 0 2px 0 0 #c6c9d3;
	color: #000;
	font-weight: 700;
	height: 50px;
	width: 100%;
	display: inline-block;
	line-height: 1;
	white-space: nowrap;
	cursor: pointer;
	background: #fff;
	text-align: center;
	box-sizing: border-box;
	outline: 0;
	margin: 0;
	transition: .1s;
	padding: 12px 20px;
	font-size: 14px;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-StepBackButton .el-col .el-button {
		height: 46px;
	}
}
#search_yubin_modal .st-SearchWrap_sikugun .st-CitySelector_list.other {
	border-top: 1px solid #c6c9d3;
}
#search_yubin_modal .st-CitySelector_table-tyoiki {
	margin-top: 2px;
}
#search_yubin_modal .st-SearchWrap_sikugun .st-CitySelector_list.other .list {
	width: 594px;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-SearchWrap_sikugun .st-CitySelector_list.other .list {
		width: 100%;
	}
}
#search_yubin_modal .st-CitySelector_table-tyoiki .list {
	cursor: pointer;
	width: 594px;
	box-sizing: content-box;
	border-bottom: 1px solid #c6c9d3;
	display: inline-block;
	color: #10af9e;
	font-size: 16px;
	padding: 14px 15px;
	margin-bottom: 2px;
	position: relative;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-CitySelector_table-tyoiki .list {
		padding: 14px 0;
		width: 100%;
	}
}
#search_yubin_modal .st-CitySelector_table-tyoiki .list .label {
	height: 20px;
	display: table-cell;
	vertical-align: middle;
	cursor: pointer;
}
@media screen and (max-width: 767px) {
	#search_yubin_modal .st-CitySelector_table-tyoiki .list .label {
		padding: 0 46px 0 15px;
	}
}
#search_yubin_modal .st-CitySelector_table-tyoiki .list .arrow {
	cursor: pointer;
	position: absolute;
	top: 38%;
	right: 20px;
	width: 12px;
	height: 12px;
	border-top: 2px solid #10af9e;
	border-right: 2px solid #10af9e;
	transform: rotate(45deg);
}
@media print {
	#search_yubin_modal .st-SearchWrap .el-row--flex{
		display: block !important;
	}
}

#search_yubin_modal .el-loading-mask.is-fullscreen {
	position: fixed;
}
#search_yubin_modal .el-loading-mask {
	position: absolute;
	z-index: 2000;
	background-color: rgba(255,255,255,.9);
	margin: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
#search_yubin_modal .el-loading-mask.is-fullscreen .el-loading-spinner {
	margin-top: -25px;
}
#search_yubin_modal .el-loading-spinner {
	top: 50%;
	margin-top: -21px;
	width: 100%;
	text-align: center;
	position: absolute;
}
#search_yubin_modal .el-loading-spinner i {
	color: #409EFF;
}
#search_yubin_modal .el-icon-loading {
	-webkit-animation: search_yubin_load 2s linear infinite;
	animation: search_yubin_load 2s linear infinite;
}
#search_yubin_modal .el-icon-loading {
	font-family: 'element-icons' !important;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: baseline;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#search_yubin_modal .el-icon-loading:before {
	content: "\E6CF";
}
#search_yubin_modal .el-loading-spinner .el-loading-text {
	color: #409EFF;
	margin: 3px 0;
	font-size: 14px;
}
@-webkit-keyframes search_yubin_load {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes search_yubin_load {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
